### Method

# ICalGLib VcardGeo set_uri

since: 4.0

#### Declaration [src]

    void
    i_cal_vcard_geo_set_uri (
      ICalVcardGeo* self,
      const gchar* uri
    )

#### Description [src]

Sets the URI value of the `self`.

Available since: 4.0

#### Parameters

`uri`

  Type: `const gchar*`

  A URI.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.